package com.zjrs.zwnw.dbgl.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_s_sg_org_ex")
public class SsgorgexPO {
    @TableId(value = "id", type = IdType.ASSIGN_UUID)
    @TableField(value = "id")
    private String id;   // 机构表ID
    @TableField(value = "jgfzr")
    private String jgfzr;   // 机构负责人
    @TableField(value = "fgld")
    private String fgld;   // 分管领导
    @TableField(value = "qtbmszqx")
    private String qtbmszqx;   // 牵头部门设置权限
    @TableField(value = "bae001")
    private String bae001;   // 创建机构
    @TableField(value = "bae002")
    private String bae002;   // 创建人
    @TableField(value = "bae003")
    private String bae003;   // 创建时间
    @TableField(value = "bae004")
    private String bae004;   // 最近修改人
    @TableField(value = "bae005")
    private String bae005;   // 最近修改时间
    @TableField(value = "bae006")
    private String bae006;   // 最近修改机构

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getJgfzr() {
        return jgfzr;
    }

    public void setJgfzr(String jgfzr) {
        this.jgfzr = jgfzr;
    }

    public String getFgld() {
        return fgld;
    }

    public void setFgld(String fgld) {
        this.fgld = fgld;
    }

    public String getQtbmszqx() {
        return qtbmszqx;
    }

    public void setQtbmszqx(String qtbmszqx) {
        this.qtbmszqx = qtbmszqx;
    }

    public String getBae001() {
        return bae001;
    }

    public void setBae001(String bae001) {
        this.bae001 = bae001;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getBae004() {
        return bae004;
    }

    public void setBae004(String bae004) {
        this.bae004 = bae004;
    }

    public String getBae005() {
        return bae005;
    }

    public void setBae005(String bae005) {
        this.bae005 = bae005;
    }

    public String getBae006() {
        return bae006;
    }

    public void setBae006(String bae006) {
        this.bae006 = bae006;
    }
}
